#keyboard .key {
    position: relative;
    margin: 1px;
    padding-left: 0;
    padding-right: 0;
    width: 8.25%;
}

#keyboard .key .english {
    opacity: 0.5;
    font-size: 0.5em;
    position: absolute;
    top: 0.25em;
    right: 0.5em;
}

#keyboard .key .hebrew {
    display: block;
    text-align: center;
    width: 100%;
    height: 100%;
    position: relative;
}

#keyboard .key .hebrew .vowel,
#keyboard .key .hebrew .base {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
}

#keyboard .key .hebrew .base {
    color: var(--bs-info);
}

.layout {
    display: none;
}

.layout.active {
    display: initial;
}

.select2-container .select2-selection--single {
    height: 36px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 36px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 36px;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: var(--bs-primary);
}

.drop-cap:first-child:first-letter {
    float: left;
    font-size: 75px;
    line-height: 60px;
    padding-top: 4px;
    padding-right: 8px;
    padding-left: 3px;
}

.lead-line {
    font-variant: small-caps;
}